@font-face {
  font-family: 'alphasia';
  src:  url('/documents/ftp/ressources/default/fonts/alphasia/alphasia.eot?pl9agb');
  src:  url('/documents/ftp/ressources/default/fonts/alphasia/alphasia.eot?pl9agb#iefix') format('embedded-opentype'),
    url('/documents/ftp/ressources/default/fonts/alphasia/alphasia.ttf?pl9agb') format('truetype'),
    url('/documents/ftp/ressources/default/fonts/alphasia/alphasia.woff?pl9agb') format('woff'),
    url('/documents/ftp/ressources/default/fonts/alphasia/alphasia.svg?pl9agb#alphasia') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*
[class^="icon-"], [class*=" icon-"] {
  font-family: 'alphasia' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
*/

.icon-trash_plain:before {
  content: "\e939";
}
.icon-link_plain:before {
  content: "\e938";
  color: #808080;
}
.icon-plain_360:before {
  content: "\e933";
  color: #20333e;
}
.icon-stop_plain:before {
  content: "\e934";
  color: #20333e;
}
.icon-vr_plain:before {
  content: "\e935";
  color: #20333e;
}
.icon-mute_plain:before {
  content: "\e936";
  color: #20333e;
}
.icon-unmute_plain:before {
  content: "\e937";
  color: #20333e;
}
.icon-linkedin:before {
  content: "\e930";
  color: #20333e;
}
.icon-share_plain:before {
  content: "\e92f";
}
.icon-maximizeAll_plain:before {
  content: "\e928";
}
.icon-maximize_plain:before {
  content: "\e929";
}
.icon-minimizeAll_plain:before {
  content: "\e92a";
}
.icon-minimize_plain:before {
  content: "\e92b";
}
.icon-cog:before {
  content: "\e924";
}
.icon-viadeo_plain:before {
  content: "\e91f";
}
.icon-calameo_plain:before {
  content: "\e91d";
}
.icon-pinterest_plain:before {
  content: "\e91e";
}
.icon-calameo_outline:before {
  content: "\e926";
}
.icon-pinterest_outline:before {
  content: "\e927";
}
.icon-warning_outline:before {
  content: "\e91b";
}
.icon-warning_plain:before {
  content: "\e91c";
}
.icon-lightbulb_outline:before {
  content: "\e919";
}
.icon-lightbulb_plain:before {
  content: "\e91a";
}
.icon-eye_outline:before {
  content: "\e917";
}
.icon-eye_plain:before {
  content: "\e918";
}
.icon-search:before {
  content: "\f002";
}
.icon-star:before {
  content: "\f005";
}
.icon-star-o:before {
  content: "\f006";
}
.icon-folder:before {
  content: "\f07b";
}
.icon-folder-open:before {
  content: "\f07c";
}
.icon-star-half:before {
  content: "\f089";
}
.icon-cloud-upload:before {
  content: "\f0ee";
}
.icon-spinner:before {
  content: "\f110";
}
.icon-star-half-empty:before {
  content: "\f123";
}
.icon-star-half-full:before {
  content: "\f123";
}
.icon-star-half-o:before {
  content: "\f123";
}
.icon-sliders:before {
  content: "\f1de";
}
.icon-video_outline:before {
  content: "\e915";
}
.icon-emptyBasket_outline:before {
  content: "\e912";
}
.icon-home_outline:before {
  content: "\e910";
}
.icon-basketFTP_outline:before {
  content: "\e90e";
}
.icon-unselect_outline:before {
  content: "\e90c";
}
.icon-basketLink_outline:before {
  content: "\e906";
}
.icon-basketShare_outline:before {
  content: "\e907";
}
.icon-basketWork_outline:before {
  content: "\e908";
}
.icon-modify_outline:before {
  content: "\e902";
}
.icon-erase_outline:before {
  content: "\e903";
}
.icon-upload_outline:before {
  content: "\e900";
}
.icon-pause_outline:before {
  content: "\e818";
}
.icon-play_outline:before {
  content: "\e819";
}
.icon-contract_outline:before {
  content: "\e814";
}
.icon-extend_outline:before {
  content: "\e815";
}
.icon-dailymotion_outline:before {
  content: "\e806";
}
.icon-facebook_outline:before {
  content: "\e807";
}
.icon-googlePlus_outline:before {
  content: "\e808";
}
.icon-instagram_outline:before {
  content: "\e809";
}
.icon-soundcloud_outline:before {
  content: "\e80a";
}
.icon-twitter_outline:before {
  content: "\e80b";
}
.icon-youtube_outline:before {
  content: "\e80c";
}
.icon-closeOthers_outline:before {
  content: "\e800";
}
.icon-mail_outline:before {
  content: "\e801";
}
.icon-user_outline:before {
  content: "\e802";
}
.icon-plus_outline:before {
  content: "\e600";
}
.icon-minus_outline:before {
  content: "\e601";
}
.icon-close_outline:before {
  content: "\e602";
}
.icon-arrowUp_outline:before {
  content: "\e603";
}
.icon-arrowDown_outline:before {
  content: "\e604";
}
.icon-arrowLeft_outline:before {
  content: "\e605";
}
.icon-arrowRight_outline:before {
  content: "\e606";
}
.icon-arrowsVertical_outline:before {
  content: "\e607";
}
.icon-arrowsHorizontal_outline:before {
  content: "\e608";
}
.icon-basket_outline:before {
  content: "\e609";
}
.icon-basketRemove_outline:before {
  content: "\e60a";
}
.icon-basketSelect_outline:before {
  content: "\e60b";
}
.icon-basketSelectAdd_outline:before {
  content: "\e60c";
}
.icon-basketSelectRemove_outline:before {
  content: "\e60d";
}
.icon-download_outline:before {
  content: "\e60e";
}
.icon-downloadSelect_outline:before {
  content: "\e60f";
}
.icon-downloadSelectMax_outline:before {
  content: "\e610";
}
.icon-downloadSelectMin_outline:before {
  content: "\e611";
}
.icon-burger_outline:before {
  content: "\e612";
}
.icon-grid_outline:before {
  content: "\e613";
}
.icon-asset_outline:before {
  content: "\e644";
}
.icon-selected_outline:before {
  content: "\e614";
}
.icon-edit_outline:before {
  content: "\e615";
}
.icon-repeatIndexing_outline:before {
  content: "\e616";
}
.icon-fileMove_outline:before {
  content: "\e617";
}
.icon-limitToFolder_outline:before {
  content: "\e618";
}
.icon-showChildren_outline:before {
  content: "\e619";
}
.icon-showIndexing_outline:before {
  content: "\e61a";
}
.icon-hideIndexing_outline:before {
  content: "\e61b";
}
.icon-closeAll_outline:before {
  content: "\e61c";
}
.icon-disconnect_outline:before {
  content: "\e61d";
}
.icon-temporaryAccess_outline:before {
  content: "\e61e";
}
.icon-zoom_outline:before {
  content: "\e61f";
}
.icon-print_outline:before {
  content: "\e620";
}
.icon-pointOfInterest_outline:before {
  content: "\e621";
}
.icon-video_plain:before {
  content: "\e916";
}
.icon-emptyBasket_plain:before {
  content: "\e914";
}
.icon-shop_plain:before {
  content: "\e913";
}
.icon-home_plain:before {
  content: "\e911";
}
.icon-basketFTP_plain:before {
  content: "\e90f";
}
.icon-unselect_plain:before {
  content: "\e90d";
}
.icon-basketLink_plain:before {
  content: "\e909";
}
.icon-basketShare_plain:before {
  content: "\e90a";
}
.icon-basketWork_plain:before {
  content: "\e90b";
}
.icon-modify_plain:before {
  content: "\e904";
}
.icon-erase_plain:before {
  content: "\e905";
}
.icon-upload_plain:before {
  content: "\e901";
}
.icon-pause_plaine:before {
  content: "\e81a";
}
.icon-play_plain:before {
  content: "\e81b";
}
.icon-contract_plain:before {
  content: "\e816";
}
.icon-extend_plain:before {
  content: "\e817";
}
.icon-dailymotion_plain:before {
  content: "\e80d";
}
.icon-facebook_plain:before {
  content: "\e80e";
}
.icon-googlePlus_plain:before {
  content: "\e80f";
}
.icon-instagram_plain:before {
  content: "\e810";
}
.icon-soundcloud_plain:before {
  content: "\e811";
}
.icon-twitter_plain:before {
  content: "\e812";
}
.icon-youtube_plain:before {
  content: "\e813";
}
.icon-closeOthers_plain:before {
  content: "\e803";
}
.icon-mail_plain:before {
  content: "\e804";
}
.icon-user_plain:before {
  content: "\e805";
}
.icon-plus_plain:before {
  content: "\e622";
}
.icon-minus_plain:before {
  content: "\e623";
}
.icon-close_plain:before {
  content: "\e624";
}
.icon-arrowUp_plain:before {
  content: "\e625";
}
.icon-arrowDown_plain:before {
  content: "\e626";
}
.icon-arrowLeft_plain:before {
  content: "\e627";
}
.icon-arrowRight_plain:before {
  content: "\e628";
}
.icon-arrowsVertical_plain:before {
  content: "\e629";
}
.icon-arrowsHorizontal_plain:before {
  content: "\e62a";
}
.icon-basket_plain:before {
  content: "\e62b";
}
.icon-basketRemove_plain:before {
  content: "\e62c";
}
.icon-basketSelect_plain:before {
  content: "\e62d";
}
.icon-basketSelectAdd_plain:before {
  content: "\e62e";
}
.icon-basketSelectRemove_plain:before {
  content: "\e62f";
}
.icon-download_plain:before {
  content: "\e630";
}
.icon-downloadSelect_plain:before {
  content: "\e631";
}
.icon-downloadSelectMax_plain:before {
  content: "\e632";
}
.icon-downloadSelectMin_plain:before {
  content: "\e633";
}
.icon-burger_plain:before {
  content: "\e634";
}
.icon-grid_plain:before {
  content: "\e635";
}
.icon-asset_plain:before {
  content: "\e645";
}
.icon-selected_plain:before {
  content: "\e636";
}
.icon-edit_plain:before {
  content: "\e637";
}
.icon-repeatIndexing_plain:before {
  content: "\e638";
}
.icon-fileMove_plain:before {
  content: "\e639";
}
.icon-limitToFolder_plain:before {
  content: "\e63a";
}
.icon-showChildren_plain:before {
  content: "\e63b";
}
.icon-showIndexing_plain:before {
  content: "\e63c";
}
.icon-hideIndexing_plain:before {
  content: "\e63d";
}
.icon-closeAll_plain:before {
  content: "\e63e";
}
.icon-disconnect_plain:before {
  content: "\e63f";
}
.icon-temporaryAccess_plain:before {
  content: "\e640";
}
.icon-zoom_plain:before {
  content: "\e641";
}
.icon-print_plain:before {
  content: "\e642";
}
.icon-pointOfInterest_plain:before {
  content: "\e643";
}
.icon-pushpin:before {
  content: "\e932";
}
.icon-pin:before {
  content: "\e932";
}
.icon-blocked:before {
  content: "\e931";
}
.icon-forbidden:before {
  content: "\e931";
}
.icon-denied:before {
  content: "\e931";
}
.icon-banned:before {
  content: "\e931";
}
.icon-loop:before {
  content: "\e92e";
}
.icon-floppy-disk:before {
  content: "\e92d";
}
.icon-database:before {
  content: "\e92c";
}
.icon-hammer:before {
  content: "\e925";
}
.icon-gear:before {
  content: "\e923";
}
.icon-git:before {
  content: "\e922";
}
.icon-check:before {
  content: "\e920";
}
.icon-alert:before {
  content: "\e921";
}
